#NOTE: This is an Aether internal implementation file, its format can be changed without prior notice.
#Fri Feb 22 10:58:33 CET 2019
maven-metadata-spring-snapshots.xml.lastUpdated=1550826590641
maven-metadata-tomas-repo.xml.error=
maven-metadata-vaadin-addons.xml.error=
maven-metadata-tomas-repo.xml.lastUpdated=1550829513142
maven-metadata-sonatype-repo.xml.error=
maven-metadata-milton-bintray-repo.xml.error=
maven-metadata-milton-bintray-repo.xml.lastUpdated=1550826590318
maven-metadata-vaadin-addons.xml.lastUpdated=1550826590423
maven-metadata-sonatype-repo.xml.lastUpdated=1540833551549
maven-metadata-central.xml.error=
maven-metadata-central.xml.lastUpdated=1550826590315
